## k3d node delete

Delete node(s).

### Synopsis

Delete node(s).

```
k3d node delete (NAME | --all) [flags]
```

### Options

```
  -a, --all          Delete all existing nodes
  -h, --help         help for delete
  -r, --registries   Also delete registries
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d node](k3d_node.md)	 - Manage node(s)

